# Uses of Class
org.xnio.conduits.FixedLengthStreamSinkConduit

Packages that use FixedLengthStreamSinkConduit
Package
Description
org.xnio.conduits
The XNIO conduit SPI.

## Uses of FixedLengthStreamSinkConduit in org.xnio.conduits

Constructors in org.xnio.conduits with parameters of type FixedLengthStreamSinkConduit
Modifier
Constructor
Description
``
`FixedLengthStreamSinkConduit(FixedLengthStreamSinkConduit next)`
Construct a new instance.